Subject: Chat audits - Jayway+Doha+Txt+Colocation - 11/02/2021 & 12/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 15 Feb 2021 09:44:15 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 11/02/2021 & 12/02/2021. 

Please Note - How to deal with Customer Support issues: 
If you ever hit a customer on chat who is an existing customer and has support inquiry like if my server is down, or is the data center working or I have problem with my server, my IP address is not linking etc... 
1. First confirm they're an existing client 
2. Collect their server ID (Mandatory, If they refuse then asked them to contact the support team directly and shared the support email + Phone number as mentioned below). 
3. Get their contact info if not given in pre-chat survey 
4. copy-paste: Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 
5. Escalate the chat to [email-masked] and copy [email-masked] 

Hope, we all will follow the same in future now. If you still have doubts, please let me know? 

Chat ID: QOYBNXF22A 
01:33:46 am) Vimal - Hello. How may I help you? 
01:33:57 am) Visitor - Hy 
01:34:08 am) Visitor - Any body hers. I was on an another call that night for HFL process, so do I missed the chat. Please take my sincere apologies and I'll try to manage it in future. 

Chat ID: QOKCTJUMXO 
09:41:12 am) Harsh - Hello. How may I help you? 
09:41:27 am) Harsh - Chat archived because customer was banned by Harry for 3 days. What happened here you simply Banned the customer without hearing anything from him? 

Chat ID: QOBCCU0PSK 
01:40:32 pm) Harsh - Hello. How may I help you? 
01:43:36 pm) Visitor - Visitor left the chat. Can you explain, why didn't you have a proactively approach here instead of waiting for the customer to leave the chat? 

Chat ID: QO1F9GAPZ1 
11:31:31 pm) Visitor - just want to rent a dedicated server 
11:31:37 pm) Abhishek - Sure 
11:31:50 pm) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method 
11:32:51 pm) Visitor - 1. Individual2. [email-masked]. N/A4. N/A5. N/A6. GPU7. Monthly 
11:33:19 pm) Abhishek - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. Can you explain, why didn't you asked for the customer name. Also, what is the reason of asking Rack space when the customer already mentioned he want dedicated server. And, can you also explain, why there is 6mins gap in your n customer's response? 

Total Chat availability for Colocation dated 11-Feb-2021 : 23h 50min 
Total Chat availability for Colocation dated 12-Feb-2021 : 23h 55min 
=========================================================================================== 
Total Chat availability for JayWay dated 11-Feb-2021 : 23h 52min 
Total Chat availability for JayWay dated 12-Feb-2021 : 23h 58min 

Thanks & Regards 
Vimal Tewari